RubyGems Navigation menu

ruby-lsp 0.16.6

An opinionated language server for Ruby

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.16.6 - April 26, 2024 (85 KB)
  2. 0.16.5 - April 24, 2024 (84,5 KB)
  3. 0.16.4 - April 11, 2024 (84 KB)
  4. 0.16.3 - April 09, 2024 (83,5 KB)
  5. 0.16.2 - April 05, 2024 (83,5 KB)
Mostrar todas las versiones (75 total)

dependencias de Runtime (3):

prism >= 0.23.0, < 0.28
sorbet-runtime >= 0.5.10782

Propietarios:

Subida por:

Autores:

  • Shopify

SHA 256 checksum:

eefd337ca6ff51b5ccf8a6b82161fde1477a36e75d78295ad6294318db5495cc

Total de descargas 8.680.838

Para esta versión 184.507

Licencia:

MIT

Versión de Ruby requerida: >= 3.0

Enlace: